Bug 175254 - double-click on a face icon crashes GDM
Summary: double-click on a face icon crashes GDM
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-08 07:43 UTC by Denis Ovsienko
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 15:41:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Denis Ovsienko 2005-12-08 07:43:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
I have configured GDM on a fresh RHFC4 box to use graphical local greeting with "Happy gnome with face browser" theme. It works okay, if you type username, but if you try to double-click on a face instead, the GDM just crashes (but restarts in few seconds).
This is 100% reproducible and I guess the reason is gdm-binary bug in this particular version, because I use GDM with this theme for several years yet (on different Linux distributions) and it always was Ok to double-click on a face instead of typing username.

Version-Release number of selected component (if applicable):
gdm-2.6.0.8-16

How reproducible:
Always

Steps to Reproduce:
See description.

Additional info:

Comment 1 Denis Ovsienko 2005-12-19 08:50:21 UTC
Are you waiting for FC5 to mark this bug WONTFIX?

Comment 2 Denis Ovsienko 2005-12-19 08:53:23 UTC
Oops... Input focus did a trick with bug status form.

Comment 3 Christian Iseli 2007-01-22 11:25:07 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 4 Ray Strode [halfline] 2007-08-14 15:41:20 UTC
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)


Note You need to log in before you can comment on or make changes to this bug.